For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • POSTCrear una transferencia
LogoLogo
Referencia APITransfers

Crear una transferencia

POST
https://app.recurrente.com/api/transfers
POST
/api/transfers
$curl -X POST https://app.recurrente.com/api/transfers \
> -H "X-SECRET-KEY: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{
> "amount_in_cents": 100,
> "currency": "GTQ",
> "recipient_id": "recurrente"
>}'
1{
2 "id": "tr_nr4yplup",
3 "amount_in_cents": 100,
4 "currency": "GTQ",
5 "status": "completed",
6 "created_at": "2024-01-15T09:30:00Z",
7 "note": "string",
8 "sender": {
9 "id": "string",
10 "name": "string",
11 "type": "account"
12 },
13 "recipient": {
14 "id": "string",
15 "name": "string",
16 "type": "account"
17 }
18}

Envía dinero desde tu cuenta a otra cuenta de Recurrente. El recipient_id es el handle (@) de la cuenta destinataria.

Was this page helpful?
Previous

Crear un usuario

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Request

This endpoint expects an object.
amount_in_centsintegerRequired
Monto en centavos a transferir
currencyenumRequired
Moneda
Allowed values:
recipient_idstringRequired

Handle (@) de la cuenta destinataria

notestringOptional

(Opcional) Nota o descripción de la transferencia

Response

Transferencia completada
idstring
ID de la transferencia
amount_in_centsinteger
Monto en centavos
currencystring
Moneda
statusstring
Estado de la transferencia
created_atdatetime

Fecha de creación

notestring or null
Nota de la transferencia
senderobject
recipientobject

Errors

400
Bad Request Error